html {
	background: #151553;
}

body {
	background: #05387b; 
	color: black;

	border: 2px solid #eeeeee;

	margin: 3em;
	padding: 5px;
}

#container {
	background: #f9eec8;
	color: inherit;
	
	border: 2px solid #888888;

	padding-top:    0em;
	padding-bottom: 1em;
	padding-right:  1em;
	padding-left:   1em;
}

#bannertext {
	color: #05387b;
	background: transparent;

	font: bold x-large Bitstream Vera Sans, sans-serif;
	text-align: right;

	margin-top: 0;
	padding-top: 0;
}

.sitetitle {
	margin-top: 0;
	margin-bottom: 0;
}

.motto {
	margin-top: 0;
	margin-bottom: 2em;

	font: italic bold large Bitstream Vera Sans, sans-serif;

	color: #68020e;
}

#intro {
	display: none;
}

#content {
	background: transparent;
	color: inherit;

	width: 75%;
	
	margin-left: 24.5%;
}

#menu {	
	background: #f9dd7c;
	color: black;

	width: 20%;

	border: 4px solid #05387b;

	margin-left: -5%;
	margin-bottom: 2em;
	padding: 1em;
	
	float: left;
	clear: left;
}

#bookmarks {
	background: #f9dd7c;
	color: black;
	
	width: 20%;

	border: 4px solid #68020e;

	margin-left: -5%;
	margin-bottom: 2em;
	padding: 1em;

	float: left;
	clear: left;
}

.links {
	list-style-type: none;
	margin-left: -3em;
	margin-top: 0;
}

.marks {
	color: #05387b;
	margin-top: 0;
	margin-left: -1em;
}
		
.blog {
	background: transparent;
}

.blogbody {
  	background: transparent;
	color: inherit;

	font: normal medium Bitstream Vera, serif;

	margin-top: 0;
}

.title {
	color: #68020e;
	background: transparent;

	font: italic bold large Bitstream Vera Sans, sans-serif;

	border-bottom: 1px dashed #68020e;
	margin-bottom: 0;
}			

.date { 
	color: inherit;
	background: transparent;

	font: small Bitstream Vera Sans, sans-serif; 
}			
		
.posted	{ 
	color: inherit;
	background: transparent;

	font: italic small Bitstream Vera Sans, sans-serif; 
		
	margin-bottom: 0;
}

.weblog {
	font-weight: bold;
}

.entry {
	margin-bottom: 2em;
}

.side {
	color: #333;
  	background: transparent;

	font: normal small Bitstream Vera Sans, sans-serif;

  	line-height:140%;
}	
		
.sidetitle {
	color: #05387b;
  	background: transparent;

	font: normal small-caps normal medium Bitstream Vera, serif;

	letter-spacing: .3em;
}		
	
a			{ color: #05387b; text-decoration: underline; }
a:link		{ color: #05387b; text-decoration: underline; }
a:visited	{ color: #68020e; text-decoration: underline; }
a:active	{ color: #937f59; text-decoration: none; }
a:hover		{ color: #937f59; text-decoration: none; }

